# @(#) Makefile
# @(#) MRS
# @(#) Mantenimiento de usuarios

# Programas 
NAME     = usuarios.4ge 
OBJFILES = glbglo011.4gl glbmae011.4gl glbqbe011.4gl
FRMFILES = glbmae011a.per 
LIBFILES = ../../lib/libgrales.42x 

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd/prog4js clean 
